/* Webfont: Lato-Bold */@font-face {
	font-family: 'Lato';
	src: url('Lato-Bold.eot'); /* IE9 Compat Modes */
	src: url('Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('Lato-Bold.woff') format('woff'), /* Modern Browsers */
	url('Lato-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: bold;
}

/* Webfont: Lato-Italic */@font-face {
	font-family: 'Lato';
	src: url('Lato-Italic.eot'); /* IE9 Compat Modes */
	src: url('Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('Lato-Italic.woff') format('woff'), /* Modern Browsers */
	url('Lato-Italic.ttf') format('truetype');
	font-style: italic;
	font-weight: normal;
}

/* Webfont: Lato-Light *//*@font-face {
	font-family: 'Lato';
	src: url('Lato-Light.eot');
	src: url('Lato-Light.eot?#iefix') format('embedded-opentype'),
	url('Lato-Light.woff') format('woff'),
	url('Lato-Light.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}*/

/* Webfont: Lato-Regular */@font-face {
	font-family: 'Lato';
	src: url('Lato-Regular.eot'); /* IE9 Compat Modes */
	src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('Lato-Regular.woff') format('woff'), /* Modern Browsers */
	url('Lato-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}